:root {
    --ss-color-77545: #D8D0C5;
    --ss-color-77550: #35638B;
    --ss-color-77551: #314C65;
    --ss-color-77545-dark: #bfb7ac;
    --ss-color-77550-dark: #1c4a72;
    --ss-color-77551-dark: #18334c;
}


:root {
  --ss-title-font-family: 'Playfair Display', serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Lora', serif;
  --ss-navigation-font-size: 18px;
}


.site-button {
    border-style: solid;


  border-radius: 9px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #121117;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/257nLxs_0uTewEaFPuQT92wJPXTM7Hm5C0_ih9j68M0/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/107776/photos/22893717/bwliquor_original.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

